Bug 134454 - icons shown on the top of each other
icons shown on the top of each other
Product: Fedora
Classification: Fedora
Component: gnome-vfs (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Alexander Larsson
Depends On:
  Show dependency treegraph
Reported: 2004-10-02 18:26 EDT by Michal Jaegermann
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-06-01 23:32:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Michal Jaegermann 2004-10-02 18:26:08 EDT
Description of problem:

To a machine with a floppy drive, wich shows up as /mnt/floppy
in /etc/fstab, and a floppy mounted on it I connected a USB
floppy drive with another floppy in it.  This action caused
another floppy to get mounted as well, this time on /media/floppy
and a new floppy icon showed up which exactly covered the one
which was already there making it to "disappear".

There were actually two icons, as it was possible to drag one
to a side with a mouse, but an initial effect was somewhat
disconcerting. :-)

It does not seem likely that such hardware configuration will be
very popular with "naive" users but an underlying mechanism may
show up with similar effects on other occasions.

Version-Release number of selected component (if applicable):

How reproducible:
After floppy icons were dragged apart once on subsequent logins
they show up in separate locations.
Comment 1 John Thacker 2006-06-01 10:32:39 EDT
FC3 is now Fedora Legacy.  Does this problem still occur on FC4 or FC5?
I can't seem to reproduce it now, though I vaguely remember it occuring
back in FC3.
Comment 2 Michal Jaegermann 2006-06-01 10:39:01 EDT
> Does this problem still occur on FC4 or FC5?
Probably not; but I did not have many occasions to repeat that.
Comment 3 John Thacker 2006-06-01 23:32:00 EDT
I can't reproduce this on FC4 or FC5, and I've certainly done similar things
(e.g., two different optical drives, both with CDs in them), if not with a built
in floppy and a USB floppy.  I remember the icons used to appear on top of
themselves back a long time ago, but not recently.
I'm going to close this.

Note You need to log in before you can comment on or make changes to this bug.